<!DOCTYPE html>
<html lang="en">
<head>
    <title>Items</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
    <h1>MVC: Create Person</h1>
        <form action="Controller" method="POST">
            <div class="form-group">
                <label for="firstname">firstname:</label>
                <input id="firstname" type="text" placeholder="firstname" name="firstname">
            </div>
            <div class="form-group">
                <label for="lastname">lastname:</label>
                <input id="lastname" type="text" placeholder="lastname" name="lastname">
            </div>
            <div class="form-group">
                <label for="birthday">Birthday:</label>
                <input type="date" id="birthday" name="birthday">
            </div>

            <div class="form-group">
                <input type="radio" id="sex1" name="sex" value="M">
                <label for="sex1">Male</label>
            </div>

            <div class="form-group">
                <input type="radio" id="sex2" name="sex" value="F">
                <label for="sex2">Female</label>
            </div>
            <div class="form-group">
                <input type="radio" id="sex3" name="sex" checked value="U">
                <label for="sex3">Undefined</label>
            </div>
            <input type="submit">
        </form>
    </div>
</body>
</html>
